import { ReactNode } from "react";

export default async function RootLayout({
  children,
}: {
  children: ReactNode;
}) {
  return (
    <html>
      <head>
        <title>Qwilight</title>
      </head>
      <body>{children}</body>
    </html>
  );
}
